builddir = /build
pkgbuild_sha256sum = 2d4acebf83e2a6f9b010d56da3d5bd8e774bee6ede5ca02973de0e5f05f92fe3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
